/ comp / gb.qt.kde / dialog / selectcolor
Dialog.SelectColor (gb.qt.kde)
Syntax

    STATIC FUNCTION SelectColor ( ) AS Boolean

Calls the color standard dialog.

Returns TRUE if the user clicked on the Cancel button, and FALSE if the user clicked on the OK button.

This example set the background color of a form the color selected by the user. If the user cancels the dialog then the form color is not changed.

### Examples

    PUBLIC SUB ButtonColor_Click()
      Dialog.Color = ME.BackColor
      IF Dialog.SelectColor() THEN RETURN
      ME.BackColor = Dialog.Color
    END